<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
  <title>
	Halaman Admin Absen Online
  </title>
  <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0, shrink-to-fit=no' name='viewport' />
  <!--     Fonts and icons     -->
  <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700,200" rel="stylesheet" />
  <link href="https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css" rel="stylesheet">
  <!-- CSS Files -->
  <link href="../assets/css/bootstrap.min.css" rel="stylesheet" />
  <link href="../assets/css/paper-dashboard.css?v=2.0.0" rel="stylesheet" />
  <link rel="stylesheet" href="./style.css">
</head>

<body>
  <div class="wrapper ">
    <div class="sidebar" data-color="white" data-active-color="primary">
      <!--
        Tip 1: You can change the color of the sidebar using: data-color="blue | green | orange | red | yellow"
    -->
      <div class="logo">
        <a class="simple-text logo-normal">
          Halaman Admin
          <!-- <div class="logo-image-big">
            <img src="../assets/img/logo-big.png">
          </div> -->
        </a>
      </div>
      <div class="sidebar-wrapper">
        <ul class="nav">
          <li class="active" id="nav-cabang">
            <a onclick="menuCabang()">
              <i class="nc-icon nc-bank"></i>
              <p>Cabang</p>
            </a>
          </li>
          <li id="nav-pegawai">
            <a onclick="menuPegawai()">
              <i class="nc-icon nc-badge"></i>
              <p>Pegawai</p>
            </a>
          </li>
          <li id="nav-absensi">
            <a onclick="menuAbsensi()">
              <i class="nc-icon nc-book-bookmark"></i>
              <p>Absensi</p>
            </a>
          </li>
          <li id="nav-hari-libur">
            <a onclick="menuHariLibur()">
              <i class="nc-icon nc-camera-compact"></i>
              <p>Hari Libur</p>
            </a>
          </li>
          <li id="nav-perizinan">
            <a onclick="menuPerizinan()">
              <i class="nc-icon nc-paper"></i>
              <p>Perizinan</p>
            </a>
          </li>
          <li id="nav-laporan">
            <a onclick="menuLaporan()">
              <i class="nc-icon nc-single-copy-04"></i>
              <p>Laporan</p>
            </a>
          </li>
        </ul>
      </div>
    </div>
    <div class="main-panel">
      <!-- Navbar -->
      <nav class="navbar navbar-expand-lg navbar-absolute fixed-top navbar-transparent">
        <div class="container-fluid">
          <div class="navbar-wrapper">
            <div class="navbar-toggle">
              <button type="button" class="navbar-toggler">
                <span class="navbar-toggler-bar bar1"></span>
                <span class="navbar-toggler-bar bar2"></span>
                <span class="navbar-toggler-bar bar3"></span>
              </button>
            </div>
            <a class="navbar-brand">Dashboard</a>
          </div>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navigation" aria-controls="navigation-index" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-bar navbar-kebab"></span>
            <span class="navbar-toggler-bar navbar-kebab"></span>
            <span class="navbar-toggler-bar navbar-kebab"></span>
          </button>
          <div class="collapse navbar-collapse justify-content-end" id="navigation">
            <ul class="navbar-nav">
              <li class="nav-item">
                <a class="nav-link btn-rotate" href="/admin/logout">
                  <i class="nc-icon nc-button-power"></i>
                  <p>
                    <span class="d-lg-none d-md-block">Logout</span>
                  </p>
                </a>
              </li>
            </ul>
          </div>
        </div>
      </nav>
      <!-- End Navbar -->

      <div class="content">
        <div class="row menu-cabang">
          <div class="col-md-12">
            <div class="card">
              <div class="card-header">
                <h5 class="card-title">Tambah Data Cabang</h5>
              </div>
              <div class="card-body">
                <div class="row">
                  <div class="col-md-12">
                    <div class="form-group">
                      <label for="cabang-nama">Nama Cabang</label>
                      <input type="text" class="form-control" placeholder="Contoh: Bidang Penyuluhan" id="cabang-nama">
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="update ml-auto mr-auto">
                    <button type="submit" class="btn btn-success btn-round" onclick="tambahCabang()">Tambah</button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="row menu-cabang">
          <div class="col-md-12">
            <div class="card">
              <div class="card-header">
                <h4 class="card-title">Data Cabang</h4>
              </div>
              <div class="card-body">
                <div class="table-responsive" id="data-cabang"></div>
              </div>
            </div>
          </div>
        </div>
        <div class="row menu-pegawai">
          <div class="col-md-12">
            <div class="card">
              <div class="card-header">
                <h5 class="card-title">Tambah Data Pegawai</h5>
              </div>
              <div class="card-body">
                <div class="row">
                  <div class="col-md-12">
                    <div class="form-group">
                      <label for="pegawai-nama">Nama</label>
                      <input type="text" class="form-control" placeholder="Contoh: Basuki Rahmad S.Pd" id="pegawai-nama">
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-md-12">
                    <div class="form-group">
                      <label for="pegawai-tipe-jabatan">Jenis Kepegawaian</label>
                      <select class="form-control" id="pegawai-tipe-jabatan" onchange="tampilkanMenuPNS()">
                        <option value="pns">PNS</option>
                        <option value="honorer">Honorer</option>
                      </select>
                    </div>
                  </div>
                </div>
                <div class="row menu-pns">
                  <div class="col-md-12">
                    <div class="form-group">
                      <label for="pegawai-nip">NIP</label>
                      <input type="text" class="form-control" placeholder="Contoh: 1918997657474" id="pegawai-nip">
                    </div>
                  </div>
                </div>
                <div class="row menu-pns">
                  <div class="col-md-12">
                    <div class="form-group">
                      <label for="pegawai-jabatan">Jabatan</label>
                      <input type="text" class="form-control" placeholder="Contoh: Kepala Bidang Penyuluhan" id="pegawai-jabatan">
                    </div>
                  </div>
                </div>
                <div class="row menu-pns">
                  <div class="col-md-12">
                    <div class="form-group">
                      <label for="pegawai-pangkat">Pangkat</label>
                      <select class="form-control" id="pegawai-pangkat" onchange="tampilkanMenuPNS()">
                        <option disabled>GOLONGAN IV</option>
                        <option value='Pembina Utama'>(IV E) Pembina Utama</option>
                        <option value='Pembina Utama Madya'>(IV D) Pembina Utama Madya</option>
                        <option value='Pembina Utama Muda'>(IV C) Pembina Utama Muda</option>
                        <option value='Pembina Tingkat I'>(IV B) Pembina Tingkat I</option>
                        <option value='Pembina'>(IV A) Pembina</option>
            
                        <option disabled>GOLONGAN III</option>
                        <option value='Penata Tingkat I'>(III D) Penata Tingkat I</option>
                        <option value='Penata'>(III C) Penata</option>
                        <option value='Penata Muda Tingkat I'>(III B) Penata Muda Tingkat I</option>
                        <option value='Penata Muda'>(III A) Penata Muda</option>
            
                        <option disabled>GOLONGAN II</option>
                        <option value="Pengatur Tingkat I">(II D) Pengatur Tingkat I</option>
                        <option value="Pengatur">(II C) Pengatur</option>
                        <option value="Pengatur Muda Tingkat I">(II B) Pengatur Muda Tingkat I</option>
                        <option value="Pengatur Muda">(II A) Pengatur Muda</option>
            
                        <option disabled>GOLONGAN I</option>
                        <option value="Juru Tingkat I">(I D) Juru Tingkat I</option>
                        <option value="Juru">(I C) Juru</option>
                        <option value="Juru Muda Tingkat I">(I B) Juru Muda Tingkat I</option>
                        <option value="Juru Muda">(I A) Juru Muda</option>                                
                      </select>
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="update ml-auto mr-auto">
                    <button type="submit" class="btn btn-success btn-round" onclick="tambahPegawai()">Tambah</button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="row menu-pegawai">
          <div class="col-md-12">
            <div class="card">
              <div class="card-header">
                <h4 class="card-title">Data Pegawai</h4>
              </div>
              <div class="card-body">
                <div class="table-responsive" id="data-pegawai"></div>
              </div>
            </div>
          </div>
        </div>
        <div class="row menu-absensi">
          <div class="col-md-12">
            <div class="card">
              <div class="card-header">
                <h5 class="card-title">Tambah Data Absensi</h5>
              </div>
              <div class="card-body">
                <div class="row">
                  <div class="col-md-12">
                    <div class="form-group">
                      <label for="absensi-cabang">Cabang</label>
                      <select class="form-control" id="absensi-cabang"></select>
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-md-12">
                    <div class="form-group">
                      <label for="absensi-jenis">Jenis Absensi</label>
                      <input type="text" class="form-control" placeholder="Contoh: Absensi Honorer Cabang Penyuluhan" id="absensi-jenis">
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-md-12">
                    <div class="form-group">
                      <label for="absensi-keterangan">Keterangan</label>
                      <input type="text" class="form-control" placeholder="Contoh: Pagi" id="absensi-keterangan">
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="update ml-auto mr-auto">
                    <button type="submit" class="btn btn-success btn-round" onclick="tambahAbsensi()">Tambah</button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="row menu-absensi">
          <div class="col-md-12">
            <div class="card">
              <div class="card-header">
                <h4 class="card-title">Data Absensi</h4>
              </div>
              <div class="card-body">
                <div class="table-responsive" id="data-absensi"></div>
              </div>
            </div>
          </div>
        </div>
        <div class="row menu-hari-libur">
          <div class="col-md-12">
            <div class="card">
              <div class="card-header">
                <h5 class="card-title">Tambah Data Hari Libur</h5>
              </div>
              <div class="card-body">
                <div class="row">
                  <div class="col-md-12">
                    <div class="form-group">
                      <label for="hari-libur-tanggal">Tanggal</label>
                      <input type="date" class="form-control" id="hari-libur-tanggal">
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-md-12">
                    <div class="form-group">
                      <label for="hari-libur-keterangan">Keterangan</label>
                      <input type="text" class="form-control" placeholder="Contoh: Hari Raya Idul Fitri" id="hari-libur-keterangan">
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="update ml-auto mr-auto">
                    <button type="submit" class="btn btn-success btn-round" onclick="tambahHariLibur()">Tambah</button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="row menu-hari-libur">
          <div class="col-md-12">
            <div class="card">
              <div class="card-header">
                <h4 class="card-title">Data Hari Libur</h4>
              </div>
              <div class="card-body">
                <div class="table-responsive" id="data-hari-libur"></div>
              </div>
            </div>
          </div>
        </div>
        <div class="row menu-perizinan">
          <div class="col-md-12">
            <div class="card">
              <div class="card-header">
                <h5 class="card-title">Tambah Data Perizinan</h5>
              </div>
              <div class="card-body">
                <div class="row">
                  <div class="col-md-12">
                    <div class="form-group">
                      <label for="perizinan-tanggal">Tanggal</label>
                      <input type="date" class="form-control" id="perizinan-tanggal">
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-md-12">
                    <div class="form-group">
                      <label for="perizinan-keterangan">Keterangan</label>
                      <select class="form-control" id="perizinan-keterangan">
                        <option value="sakit">Sakit</option>
                        <option value="dinas luar">Dinas Luar</option>
                      </select>
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-md-12">
                    <div class="form-group">
                      <label for="perizinan-absensi">Absensi</label>
                      <select class="form-control" id="perizinan-absensi"></select>
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-md-12">
                    <div class="form-group">
                      <label for="perizinan-pegawai">Pegawai</label>
                      <select class="form-control" id="perizinan-pegawai"></select>
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="update ml-auto mr-auto">
                    <button type="submit" class="btn btn-success btn-round" onclick="tambahPerizinan()">Tambah</button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="row menu-perizinan">
          <div class="col-md-12">
            <div class="card">
              <div class="card-header">
                <h4 class="card-title">Data Perizinan</h4>
              </div>
              <div class="card-body">
                <div class="table-responsive" id="data-perizinan"></div>
              </div>
            </div>
          </div>
        </div>
        <div class="row menu-laporan">
          <div class="col-md-12">
            <div class="card">
              <div class="card-header">
                <h5 class="card-title">Tampilkan Laporan</h5>
              </div>
              <div class="card-body">
              <form action="/admin/laporan.html" method="get">
                <div class="row">
                  <div class="col-md-12">
                    <div class="form-group">
                      <label for="laporan-tahun">Tahun</label>
                      <select class="form-control" name="tahun" id="laporan-tahun">
                        <option value="2019">2019</option>
                        <option value="2020">2020</option>
                        <option value="2021">2021</option>
                        <option value="2022">2022</option>
                      </select>
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-md-12">
                    <div class="form-group">
                      <label for="laporan-bulan">Bulan</label>
                      <select class="form-control" name="bulan" id="laporan-bulan">
                        <option value="01">Januari</option>
                        <option value="02">Februari</option>
                        <option value="03">Maret</option>
                        <option value="04">April</option>
                        <option value="05">Mei</option>
                        <option value="06">Juni</option>
                        <option value="07">Juli</option>
                        <option value="08">Agustus</option>
                        <option value="09">September</option>
                        <option value="10">Oktober</option>
                        <option value="11">November</option>
                        <option value="12">Desember</option>              
                      </select>
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-md-12">
                    <div class="form-group">
                      <label for="perizinan-absensi">Absensi</label>
                      <select class="form-control" name="absensi" id="laporan-absensi"></select>
                    </div>
                  </div>
                </div>
                <div class="row">
                  <div class="update ml-auto mr-auto">
                    <button type="submit" class="btn btn-success btn-round">Submit</button>
                  </div>
                </div>
              </form>
              </div>
            </div>
          </div>
        </div>
      </div>
      <footer class="footer footer-black  footer-white ">
        <div class="container-fluid">
          <div class="row">
            <div class="credits ml-auto">
              <span class="copyright">
                ©
                <script>
                  document.write(new Date().getFullYear())
                </script>
              </span>
            </div>
          </div>
        </div>
      </footer>
    </div>
  </div>
  <!--   Core JS Files   -->
  <script src="../assets/js/core/jquery.min.js"></script>
  <script src="../assets/js/core/popper.min.js"></script>
  <script src="../assets/js/core/bootstrap.min.js"></script>
  <script src="../assets/js/plugins/perfect-scrollbar.jquery.min.js"></script>
  <!--  Notifications Plugin    -->
  <script src="../assets/js/plugins/bootstrap-notify.js"></script>
  <!-- Control Center for Now Ui Dashboard: parallax effects, scripts for the example pages etc -->
  <script src="../assets/js/paper-dashboard.min.js?v=2.0.0" type="text/javascript"></script>
  <script src="./main.js"></script>
</body>

</html>